Subject: Re: Slotzcraze KB
From: Ajeet Singh <[email-masked]>
To: Amit Shukla <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 24 Nov 2015 22:04:48 +0530 (IST)

Hi Amit, 

Please make sure that you do let me know when there are further updates to the process or to the software so we can update the documents accordingly. 

Regards, 
Ajeet Singh 

From: "Amit Shukla" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "ajeet" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, November 24, 2015 9:41:37 PM 
Subject: Re: Slotzcraze KB 

Hello Ajeet, 

Please find attached the updated KB file. Let me know if you want me to add anything. 
FYI- There would be lots of changes in Zendesk, Admin and Logs system in upcoming weeks. So, we'd need to update this file again after the changes. 

Regards, 
Amit 

From: "Amit Shukla" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Ajeet Singh" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, November 20, 2015 5:09:27 PM 
Subject: Re: Slotzcraze KB 

Noted Ma'am! I will submit final draft on Tuesday. 

Regards, 
Amit 

From: "Deeksha Dadu" <[email-masked]> 
To: "Amit Shukla" <[email-masked]>, "Ajeet Singh" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, November 20, 2015 5:06:37 PM 
Subject: Re: Slotzcraze KB 

Word would be better, simply due to formatting. Also, not everyone in our office has access to excel. Eventually it needs to be put into our LSM KB on fresh desk for which it will be easier to copy paste from word. 

From: Amit Shukla < [email-masked] > 
Date: Friday, 20 November 2015 4:38 pm 
To: Deeksha Dadu < [email-masked] >, Ajeet Singh < [email-masked] > 
Cc: Saurabh Dadu < [email-masked] >, Subir Chakma < [email-masked] > 
Subject: Re: Slotzcraze KB 

Hello Ma'am /Ajeet, 

I started working on it from yesterday, please find the First draft of KB in attachment. 

Ajeet, I am sending in both Word and excel format. Let me know with your preference. 

Thanks & regards, 
Amit 

From: "Deeksha Dadu" < [email-masked] > 
To: [email-masked] 
Cc: [email-masked] 
Sent: Friday, November 20, 2015 3:56:56 PM 
Subject: Re: Slotzcraze KB 

From: Deeksha Dadu < [email-masked] > 
Date: Friday, 20 November 2015 3:55 pm 
To: " [email-masked] " < [email-masked] > 
Cc: Saurabh Dadu < [email-masked] >, Subir Chakma < [email-masked] >, " [email-masked] " < [email-masked] > 
Subject: Slotzcraze KB 

Hi Ajeet, 

I have asked Amit to create a very comprehensive KB for Slotzcraze hat should include each and every minute information ( from introduction to process knowledge to feedbacks, scenarios etc.) on Slotzcrase, so much so that even a new agents can read and start doing the process. Since you are the only one apart from him who knows the process, please take it from Amit and check it. If there is anything lacking, please work with to get it done. I and Amit have kept a deadline for Tuesday/Wednesday next week to finish this task. 

@Amit: please show Ajeet whatever you have finished till now and take his feedback. 

Thanks 

Regards, 
Deeksha